@font-face {
  font-family: 'MuseoSansRounded-500';
  src: url(../fonts/museo/2F8E8A_2_0.woff2) format('woff2'),
    url(../fonts/museo/2F8E8A_2_0.woff) format('woff'),
    url(../fonts/museo/2F8E8A_2_0.ttf) format('truetype');
}
@font-face {
  font-family: 'MuseoSansRounded-700';
  src: url(../fonts/museo/2F8E8A_5_0.woff2) format('woff2'),
    url(../fonts/museo/2F8E8A_5_0.woff) format('woff'),
    url(../fonts/museo/2F8E8A_5_0.ttf) format('truetype');
}
@font-face {
  font-family: 'Glyphicons Halflings';
  src: url(../fonts/glyphicons-halflings-regular.woff) format('woff'),
    url(../fonts/glyphicons-halflings-regular.ttf) format('truetype');
}

@font-face {
  font-family: 'CRUKIcons';
  src: url(../fonts/CRUKIcons.eot);
  src: url(../fonts/CRUKIcons.eot#iefix) format('embedded-opentype'),
    url(../fonts/CRUKIcons.woff) format('woff'),
    url(../fonts/CRUKIcons.ttf) format('truetype'),
    url(../fonts/CRUKIcons.svg#CRUKIcons) format('svg');
  font-weight: normal;
  font-style: normal;
}

.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.glyphicon:empty {
  width: 1em;
}
.glyphicon-search:before {
  content: '\e003';
}

.cr-i {
  display: inline-block;
  font: normal normal normal 14px/1 CRUKIcons;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  speak: none;
}

.cr-i--lg {
  font-size: 1.33333333em;
  line-height: 0.75em;
  vertical-align: -15%;
}

.cr-i---2x {
  font-size: 2em;
}

.cr-i--3x {
  font-size: 3em;
}

.cr-i--4x {
  font-size: 4em;
}

.cr-i--5x {
  font-size: 5em;
}

.cr-i--fw {
  width: 1.28571429em;
  text-align: center;
}

.cr-i--plus:before {
  content: '\e900';
}

.cr-i--minus:before {
  content: '\e901';
}

.cr-i--checkmark:before {
  content: '\e902';
}

.cr-i--minus-2:before {
  content: '\e903';
}

.cr-i--plus-2:before {
  content: '\e904';
}

.cr-i--chevron-down:before {
  content: '\e905';
}

.cr-i--chevron-up:before {
  content: '\e906';
}

.cr-i--close:before {
  content: '\e913';
}

.cr-i--remove:before {
  content: '\e913';
}

.cr-i--times:before {
  content: '\e913';
}

.cr-i--exclamation-circle:before {
  content: '\e908';
}

.cr-i--check-circle:before {
  content: '\e909';
}

.cr-i--pencil-square:before {
  content: '\e90a';
}

.cr-i--credit-card:before {
  content: '\e90b';
}

.cr-i--square:before {
  content: '\e90c';
}

.cr-i--eye:before {
  content: '\e90d';
}

.cr-i--exclamation-triangle:before {
  content: '\e90e';
}

.cr-i--warning:before {
  content: '\e90e';
}

.cr-i--ticket:before {
  content: '\e90f';
}

.cr-i--search:before {
  content: '\e910';
}

.cr-i--chevron-right:before {
  content: '\e911';
}

.cr-i--chevron-left:before {
  content: '\e912';
}

.cr-i--link:before {
  content: '\e9cb';
}

.cr-i--warning2:before {
  content: '\ea07';
}

.cr-i--notification:before {
  content: '\ea08';
}

.cr-i--info:before {
  content: '\e908';
}

.cr-i--checkbox-checked:before {
  content: '\ea52';
}

.cr-i--checkbox-unchecked:before {
  content: '\ea53';
}

.cr-i--radio-checked:before {
  content: '\ea54';
}

.cr-i--radio-checked2:before {
  content: '\ea55';
}

.cr-i--radio-unchecked:before {
  content: '\ea56';
}
